UPDATE-LILO(8)

NAME
update-lilo - execute lilo in special debconf mode

SYNOPSIS
update-lilo

DESCRIPTION
This special script only execute lilo with sending all output to >$2

COPYRIGHT and LICENSE
Copyright (C) 2010-2013 Joachim Wiedorn

This script is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation; either version 2 of the License, or (at your option) any later version.

On Debian systems, the complete text of the GNU General Public License version 2 can be found in `/usr/share/common-licenses/GPL-2'.

AUTHOR
update-lilo was written by Joachim Wiedorn.

This manual page was written by Joachim Wiedorn <joodebian at joonet.de> for the Debian project (and may be used by others).

SEE ALSO
lilo(8), lilo-uuid-diskid(1), liloconfig(8)